Subject: LDP copyright
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 10 Jul 1995 15:27:37 +1000

I am personally an advocate of the GPL in concept. I personally don't have
any concerns at such a change provided I understand the reasons for the change.

I share Vince's concern that I wasn't approached personally, perhaps the fact
that I wasn't means that the documents I am involved with are covered by a
copyright that suits Adam's purposes ?

As much as a I respect Matt and hiss views, I'm quite keen to hear directly from
Adam and Richard on the matter to satisfy myself that I understand the core
issues here.

regards
Terry